@charset "utf-8";

#formarea {
	width: 100%;
	height: auto;
	text-align: left;
	margin-top: 10px;
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	
}
#contactForm {
	margin-top: 0px;
	margin-left: 2%;
	text-align: left;
	clear: left;
}
.field.required {
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 0.5%;
	margin-top: 2px;
	
}

fieldset {
	border:none;
	}

.form legend {
	color: #000;
	cursor: pointer;
	padding-bottom: 4px;

}
.form input[type=text], .form textarea {
	width: 96%;
	display: inline-block;
  vertical-align: middle;
	color: #fff;
	padding: 8px 8px;
	background-color:#232323;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 2px 1px #000000;
	padding: 12px 6px;
	color: #fff;
	border: 0;
	-webkit-box-shadow: 0px 1px 0px #666;
	-moz-box-shadow: 0px 1px 0px #666;
	box-shadow: 0px 1px 0px #666;
}

.form input[type=Integer], .form textarea {
	width: 96%;
	display: inline-block;
  vertical-align: middle;
	color: #fff;
	padding: 8px 8px;
	background-color:#232323;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 2px 1px #000000;
	padding: 12px 6px;
	border: 0;
	-webkit-box-shadow: 0px 1px 0px #666;
	-moz-box-shadow: 0px 1px 0px #666;
	box-shadow: 0px 1px 0px #666;
}
.form input:hover, .form input:focus, .form textarea:hover, .form textarea:focus {
	border: 0px solid #000;
	background-color:#333;
	box-shadow: #666;
}
#contactform input[type=text] {
	display: inline-block;
  vertical-align: middle;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
}
#contactform input[type=Integer] {
	display: inline-block;
  vertical-align: middle;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
}
#contactform textarea {
	font-size: .750em;
	height: 150px;
	border-bottom: 1px solid #ccc;
	margin-top: 10px;
}
.button {
	cursor:pointer;
	background-image: url(../images/send_button.png);
	width: 50px;
	border: hidden;
	background-repeat: no-repeat;
	margin-top: 2px;
	background-position: left top;
	height: 25px;
	float: right;
	margin-right: 3%;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #000;
}
.button:hover {
	cursor:pointer;
	background-image: url(../images/send_button_rollover.png);
	height: 25px;
	width: 50px;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #000;
}
#contactForm fieldset .field.required #form_message {
	display: inline-block;
	vertical-align: middle;
	font-size: 1em;
	font-weight: normal;
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	
}
#formarea #contactform #contactForm fieldset .field.required #form_phone      {
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
font-size: 1em;
}
#formarea #contactform #contactForm fieldset .field.required #form_name      {
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
font-size: 1em;
}
#formarea #contactform #contactForm fieldset .field.required #form_email      {
	font-family: 'futura_ltcn_btlight', "Arial Narrow", Arial, "sans serif";
	font-size: 1em;
}
